Subject: RE:Re: Warranty #Ref 2021071700091432
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Jul 2021 15:40:04 -0700

Hello Jackie,

Your replacement is being shipped to the  address used when I created your warranty claim.   We are good.

6861 Amber Lane

Carlsbad, Ca 92009

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Thank you!

I just noticed I typed my address incorrectly on my email to you…

Hoping my replacement blanket is being mailed to 6861 Amber Lane

Carlsbad, Ca 92009

Sent from my iPhone

On Jul 19, 2021, at 3:08 PM, [email-masked] wrote:

Hello Jackie,

Yes I did, and thank you for the photo of the sewn on label.  As per our conversation a replacement has already been entered for you.  Please allow at least 8-10 business days to receive.   Please cut the defective unit in half and discard.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi,
Erlinda has instructed me to cut label on the electric blanket I contact her about yesterday. See picture.
Thank you!
With Appreciation,
Jackie Kinnear
5861 Amber Lane
Carlsbad, CA 92009